## org.ascape.query.parser
Class QTBooleanOr

    java.lang.Object
      org.ascape.query.parser.SimpleNode
          org.ascape.query.parser.QTBooleanOr

All Implemented Interfaces:
  Node

    public class QTBooleanOr

extends SimpleNode

Field Summary

Fields inherited from class org.ascape.query.parser.SimpleNode
`children, id, parent, parser`

Constructor Summary
`QTBooleanOr(BoolExprTree p, int id)`
`QTBooleanOr(int id)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class org.ascape.query.parser.SimpleNode
`dump, jjtAddChild, jjtClose, jjtGetChild, jjtGetNumChildren, jjtGetParent, jjtOpen, jjtSetParent, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QTBooleanOr

    public QTBooleanOr(int id)

### QTBooleanOr

    public QTBooleanOr(BoolExprTree p,
                       int id)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `SimpleNode`